<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/bg_main" >
    
	<!-- 左边布局 -->
	<LinearLayout
	    android:id="@+id/linear_left"
	    android:layout_width="400dp"
	    android:layout_height="match_parent"
	    android:layout_marginLeft="50dp"
	    android:layout_marginRight="0dp"
	    android:layout_marginTop="50dp"
	    android:layout_marginBottom="50dp"
		android:background="@color/text_blue"
		android:orientation="vertical" >
		
	    <LinearLayout
	        android:layout_width="match_parent"
	        android:layout_height="wrap_content"
	        android:layout_marginTop="70dp"
	        android:gravity="center_horizontal" >
	    
	    	<TextView
	        	android:layout_width="wrap_content"
	        	android:layout_height="wrap_content"
	        	android:text="网点信息查询"
	        	android:textSize="60sp"
	        	android:textColor="@color/white" >
	    	</TextView>
	    </LinearLayout>
	    <LinearLayout
	        android:layout_width="match_parent"
	        android:layout_height="wrap_content"
	        android:layout_weight="1"
	        android:gravity="center_horizontal|center_vertical" >
	    	
	    	<ImageView
	    	    android:id="@+id/iv_busi_shopinfo"
	        	android:layout_width="wrap_content"
	        	android:layout_height="wrap_content"
	        	android:src="@drawable/icon_busi_shopinfo" >
	    	</ImageView>
	    </LinearLayout>
	    <LinearLayout
	        android:id="@+id/linear_backto_selfservice"
	        android:layout_width="match_parent"
	        android:layout_height="wrap_content"
	        android:layout_marginBottom="30dp"
	        android:gravity="center_horizontal|center_vertical" >
	    	
	        <ImageView
	            android:id="@+id/btn_return"
	            android:layout_width="wrap_content"
	            android:layout_height="wrap_content"
	            android:layout_marginRight="10dp"
	            android:src="@drawable/icon_return" >
	        </ImageView>
	    	<TextView
	        	android:layout_width="wrap_content"
	        	android:layout_height="wrap_content"
	        	android:text="自助服务"
	        	android:textSize="45sp"
	        	android:textColor="@color/white" >
	    	</TextView>
	    </LinearLayout>
	</LinearLayout>
	
	<!-- 右边布局 -->
	<LinearLayout
	    android:layout_width="match_parent"
	    android:layout_height="match_parent"
	    android:layout_marginLeft="20dp"
	    android:layout_marginRight="50dp"
	    android:layout_marginTop="50dp"
	    android:layout_marginBottom="50dp"
	    android:background="@color/white"
	    android:orientation="vertical" >
	    
	    <LinearLayout
	        android:layout_width="match_parent"
	        android:layout_height="match_parent"
	        android:layout_marginLeft="50dp"
	        android:layout_marginRight="50dp"
	        android:orientation="vertical" >
	    	
	        <LinearLayout
	            android:layout_width="match_parent"
	            android:layout_height="wrap_content"
	            android:layout_marginTop="30dp"
	            android:gravity="right" >
	            
	            <!-- IP地址 -->
	            <LinearLayout
	                android:layout_width="wrap_content"
	                android:layout_height="wrap_content" >
	                
	                <TextView
	                	android:layout_width="wrap_content"
	                	android:layout_height="wrap_content"
	                	android:text="IP地址: "
	                	android:textColor="#c3c3c3"
	                	android:textSize="25sp" >
	               	</TextView>
	               	<TextView
	               	    android:id="@+id/tv_ip_address"
	               	    android:layout_width="wrap_content"
	               	    android:layout_height="wrap_content"
	               	    android:text="59.56.182.92"
	               	    android:textColor="#c3c3c3"
	               	    android:textSize="25sp" >
	               	</TextView>
	            </LinearLayout>
	            
	            <!-- 端口 -->
	            <LinearLayout
	                android:layout_width="wrap_content"
	                android:layout_height="wrap_content"
	                android:layout_marginLeft="50dp" >
	               	
	                <TextView
	                	android:layout_width="wrap_content"
	                	android:layout_height="wrap_content"
	                	android:text="主服务端口: "
	                	android:textColor="#c3c3c3"
	                	android:textSize="25sp" >
	               	</TextView>
	               	<TextView
	               	    android:id="@+id/tv_port"
	               	    android:layout_width="wrap_content"
	               	    android:layout_height="wrap_content"
	               	    android:text="8888"
	               	    android:textColor="#c3c3c3"
	               	    android:textSize="25sp" >
	               	</TextView>
	            </LinearLayout>
	        </LinearLayout>
	        
	        <!-- 网点名称 -->
	        <LinearLayout
	            android:layout_width="match_parent"
	            android:layout_height="wrap_content"
	            android:layout_marginTop="30dp" >
	            
	            <TextView
	                android:id="@+id/tv_shop_name"
	                android:layout_width="wrap_content"
	                android:layout_height="wrap_content"
	                android:text="中国联通米罗街营业厅"
	                android:textColor="#4b4b4b"
	                android:textSize="40sp" >
	            </TextView>
	        </LinearLayout>
	        
	        <!-- 网点地址 -->
	        <LinearLayout
	            android:layout_width="match_parent"
	            android:layout_height="wrap_content"
	            android:layout_marginTop="15dp" >
	            
	            <TextView
	                android:id="@+id/tv_shop_addr"
	                android:layout_width="wrap_content"
	                android:layout_height="wrap_content"
	                android:text="福州市鼓楼区福飞南路236号米罗街"
	                android:textColor="#8b8b8b"
	                android:textSize="25sp" >
	            </TextView>
	        </LinearLayout>
	        
	        <!-- 代理商姓名和电话 -->
	        <LinearLayout
	            android:layout_width="match_parent"
	            android:layout_height="wrap_content"
	            android:layout_marginTop="5dp" >
	            
	            <TextView
	                android:id="@+id/tv_agent_name"
	                android:layout_width="wrap_content"
	                android:layout_height="wrap_content"
	                android:text="林经理"
	                android:textColor="#8b8b8b"
	                android:textSize="25sp" >
	            </TextView>
	            <TextView
	                android:id="@+id/tv_agent_tel"
	                android:layout_width="wrap_content"
	                android:layout_height="wrap_content"
	                android:layout_marginLeft="30dp"
	                android:text="13288888888"
	                android:textColor="#8b8b8b"
	                android:textSize="25sp" >
	            </TextView>
	        </LinearLayout>
	        
	        <!-- 列表标题 -->
	        <LinearLayout
	            android:id="@+id/lay_staff_list_title"
	            android:layout_width="match_parent"
	            android:layout_height="wrap_content"
	            android:layout_marginTop="30dp"
	            android:background="#4CB2F0"
	            android:gravity="center_vertical" >
	            
	            <TextView
	                android:id="@+id/tv_name"
	                android:layout_width="200dp"
	                android:layout_height="wrap_content"
	                android:layout_marginLeft="20dp"
	                android:paddingTop="2dp"
	                android:paddingBottom="2dp"
	                android:text="员工姓名"
	                android:textSize="26sp"
	                android:textColor="@color/white"
	                android:gravity="left" >
	            </TextView>
	            <View
	                android:layout_width="2dp"
	                android:layout_height="match_parent"
	                android:background="@color/white" >
	            </View>
	            <TextView
	                android:id="@+id/tv_tel"
	                android:layout_width="300dp"
	                android:layout_height="wrap_content"
	                android:layout_marginLeft="20dp"
	                android:paddingTop="2dp"
	                android:paddingBottom="2dp"
	                android:text="联系电话"
	                android:textSize="26sp"
	                android:textColor="@color/white"
	                android:gravity="left" >
	            </TextView>
	            <View
	                android:layout_width="2dp"
	                android:layout_height="match_parent"
	                android:background="@color/white" >
	            </View>
	            <TextView
	                android:id="@+id/tv_number"
	                android:layout_width="match_parent"
	                android:layout_height="wrap_content"
	                android:layout_marginLeft="20dp"
	                android:paddingTop="2dp"
	                android:paddingBottom="2dp"
	                android:text="工号"
	                android:textSize="26sp"
	                android:textColor="@color/white"
	                android:gravity="left" >
	            </TextView>
	       	</LinearLayout>
	       	
	        <RelativeLayout
	            android:layout_width="match_parent"
	            android:layout_height="wrap_content"
	            android:layout_marginBottom="30dp" >
	            
		        <!-- 列表 -->
		        <ListView
		            android:id="@+id/list_agent"
		            android:layout_width="match_parent"
		            android:layout_height="wrap_content"
		            android:cacheColorHint="@color/transparent"
		            android:divider="@null" >
		        </ListView>
	        </RelativeLayout>
	    </LinearLayout>
	</LinearLayout>
</LinearLayout>